Subject: [IGSSTATION-771]: AJAC : station temporary inactive
From: Bruno Garayt <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 18 Jan 2006 14:26:37 +0100

******************************************************************************
IGS Station Mail          18 Jan 05:25:13 PST 2006      Message Number 771
******************************************************************************

Author : Bruno Garayt
Subject : AJAC station temporary inactive

Dear colleagues,

In spite of substitution of RTC modem last november, the data
flow between AJAC Station and French permanent network operational center is
no more running. We hope to solve the problem as soon as possible. We will
inform you when It is operationnal again.
We apologize for any inconveniences,

Best regards,

Bruno Garayt